Install Sub::Exporter for the Wheezy system Perl

Install Sub::Exporter for the Wheezy system Perl.

The debian Package for Sub::Exporter is libsub-exporter-perl.

Install Sub::Exporter for the Wheezy system Perl.
# apt-get install libsub-exporter-perl


# lspm |grep Exporter
/usr/share/perl5/Sub/Exporter.pm
/usr/share/perl5/Sub/Exporter/Util.pm
# grep VER /usr/share/perl5/Sub/Exporter.pm| grep ";"
  $Sub::Exporter::VERSION = '0.984';




Install Sub::Exporter for the Wheezy system Perl